MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026260Open CASCADE[OCCT] OCCT:Samplespublic2015-05-22 19:062016-04-20 15:50
Reporterssv 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026260: Tcl scripts for MBB Gehause Rohteil and ANC101 to be added to Samples
DescriptionThese test cases were elaborated for testing Booleans in MCAD domain. They are simple but well known in CAD (like Utah teapot). Two Tcl scripts to be added to Draw "Samples".
Steps To Reproducetest demo samples anc101
test demo samples gehause
TagsNo tags attached.
Test case number
Attached Files? file icon ANC101.tcl (9,447 bytes) 2015-05-22 19:06
? file icon MBBGehauseRohteil.tcl (7,287 bytes) 2015-05-22 19:06

- Relationships

-  Notes
(0050460)
git (administrator)
2016-02-08 10:44

Branch CR26260 has been created by abv.

SHA-1: c0b738750d5f351ac3e61a046dca8e0d9b457b35


Detailed log of new commits:

Author: abv
Date: Mon Feb 8 10:43:54 2016 +0300

    0026260: Tcl scripts for MBB Gehause Rohteil and ANC101 to be added to Samples
    
    Two new sample scripts added, modeling classic shapes from used for comparing modeling systems in 1979 and again in 1983 by Computer Aided Manufacturing International (CAM-I).
(0050461)
abv (manager)
2016-02-08 10:45

I have pushed new samples to CR26260, please review
(0052833)
git (administrator)
2016-04-17 13:18

Branch CR26260 has been deleted by kgv.

SHA-1: c0b738750d5f351ac3e61a046dca8e0d9b457b35

- Related Changesets
occt: master ba3d7cdf
Timestamp: 2016-02-08 07:43:54
Author: abv
Committer: abv
Details ] Diff ]
0026260: Tcl scripts for MBB Gehause Rohteil and ANC101 to be added to Samples

Two new sample scripts added, modeling classic shapes from used for comparing modeling systems in 1979 and again in 1983 by Computer Aided Manufacturing International (CAM-I).
add - samples/tcl/ANC101.tcl Diff ] File ]
add - samples/tcl/MBBGehauseRohteil.tcl Diff ] File ]
add - tests/demo/samples/anc101 Diff ] File ]
add - tests/demo/samples/gehause Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-05-22 19:06 ssv New Issue
2015-05-22 19:06 ssv Assigned To => ssv
2015-05-22 19:06 ssv File Added: ANC101.tcl
2015-05-22 19:06 ssv File Added: MBBGehauseRohteil.tcl
2016-02-08 10:44 git Note Added: 0050460
2016-02-08 10:45 abv Note Added: 0050461
2016-02-08 10:45 abv Status new => resolved
2016-02-08 10:45 abv Steps to Reproduce Updated View Revisions
2016-02-11 14:15 ssv Assigned To ssv => bugmaster
2016-02-11 14:15 ssv Status resolved => reviewed
2016-02-12 11:37 abv Changeset attached => occt master ba3d7cdf
2016-02-12 11:37 abv Assigned To bugmaster => abv
2016-02-12 11:37 abv Status reviewed => verified
2016-02-12 11:37 abv Resolution open => fixed
2016-04-17 13:18 git Note Added: 0052833
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:50 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker